• caglararli@hotmail.com
  • 05386281520

CVE-2021-47031 | Linux Kernel up to 5.12.3 mt7921 mt7921_coredump_work memory leak (481122637445/782b3e86ea97)

CVE-2021-47031 | Linux Kernel up to 5.12.3 mt7921 mt7921_coredump_work memory leak (481122637445/782b3e86ea97)

A vulnerability, which was classified as critical, was found in Linux Kernel up to 5.12.3. Affected is the function mt7921_coredump_work of the component mt7921. The manipulation leads to memory leak. This vulnerability is traded as CVE-2021-47031. Access to the local network is required for this attack to succeed. There is no exploit available. It is recommended to upgrade the affected component.